/* ======================================================================================================================================================
Masonry Grid
====================================================================================================================================================== */

.av-masonry{
position: relative;
overflow: hidden;
clear:both;
}

.av-masonry-container{
width:100.4%;
float:left;
clear:both;
position: relative;
}

.av-masonry-entry{
position: relative;
display: block;
width:24.90%;
float:left;
clear: none;
text-decoration: none;
visibility: hidden;
opacity: 0;
}

#top .masonry-no-border{border-top:none;}

.av-masonry-entry.av-landscape-img{
width:49.80%;
}


.av-masonry-col-2 .av-masonry-entry{width:49.80%;}
.av-masonry-col-2 .av-masonry-entry.av-landscape-img{width:99.50%;}

.av-masonry-col-3 .av-masonry-entry{width:33.3%}
.av-masonry-col-3 .av-masonry-entry.av-landscape-img{width:66.6%}

.av-masonry-col-4 .av-masonry-entry{}
.av-masonry-col-4 .av-masonry-entry.av-landscape-img{}

.av-masonry-col-5 .av-masonry-entry{width:19.90%;}
.av-masonry-col-5 .av-masonry-entry.av-landscape-img{width:39.80%;}

.av-masonry-col-6 .av-masonry-entry{width:16.6%;}
.av-masonry-col-6 .av-masonry-entry.av-landscape-img{width:33.2%;}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) {

.responsive.av-no-preview #top .av-medium-columns-4 .av-masonry-entry{width:24.90%;}
.responsive.av-no-preview #top .av-medium-columns-3 .av-masonry-entry{width:33.3%;}
.responsive.av-no-preview #top .av-medium-columns-2 .av-masonry-entry{width:49.80%;}
.responsive.av-no-preview #top .av-medium-columns-1 .av-masonry-entry{width:100%;}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.responsive.av-no-preview #top .av-small-columns-4 .av-masonry-entry{width:24.90%;}
.responsive.av-no-preview #top .av-small-columns-3 .av-masonry-entry{width:33.3%;}
.responsive.av-no-preview #top .av-small-columns-2 .av-masonry-entry{width:49.80%;}
.responsive.av-no-preview #top .av-small-columns-1 .av-masonry-entry{width:100%;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

.responsive.av-no-preview #top .av-mini-columns-4 .av-masonry-entry{width:24.90%;}
.responsive.av-no-preview #top .av-mini-columns-3 .av-masonry-entry{width:33.3%;}
.responsive.av-no-preview #top .av-mini-columns-2 .av-masonry-entry{width:49.80%;}
.responsive.av-no-preview #top .av-mini-columns-1 .av-masonry-entry{width:100%;}
}





.av-masonry-outerimage-container{
overflow: hidden;
}

.av-masonry-outerimage-container, .av-masonry-image-container {
position: relative;
top: 0;
left: 0;
bottom: 0;
right: 0;
z-index: 1;
}

.av-masonry-image-container{
text-align: center;
background-size: cover;
background-position: center center;
}



.av-masonry-image-container img{ display:block; margin: 0 auto;}

#top .av-inner-masonry{overflow: hidden; background-color: transparent;}

.av-masonry-entry .av-inner-masonry-content{
padding:20px;
z-index: 2;
position: relative;
width:100%;
}

.av-masonry-entry .avia-arrow{border:none; top: -5px;}
.av-masonry-item-no-image .avia-arrow{display: none;}

.av-masonry-entry .av-masonry-entry-title{
line-height: 1.3em;
margin:0;
font-size: 15px;
}

.av-masonry-entry .av-masonry-entry-title + .